@media (max-width: 745px) {
  .subblocks_grid_wrap.ConvertToCarousel {
    display: flex;
    flex-wrap: nowrap;
    padding: 0 5.5vw 0 5.5vw;
    overflow-x: auto;
    overflow-y: visible;
    -ms-scroll-snap-type: x mandatory;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch; }
    .subblocks_grid_wrap.ConvertToCarousel::-webkit-scrollbar {
      display: none; }
    .subblocks_grid_wrap.ConvertToCarousel .subblock {
      flex: 0 0 auto;
      width: 95%;
      scroll-snap-align: center;
      margin: 0px 0.4444444444rem 0 0; }
      .subblocks_grid_wrap.ConvertToCarousel .subblock:last-child:after {
        content: "";
        display: block;
        position: absolute;
        right: -5.5vw;
        width: 5.5vw;
        height: 1px; } }

.subblocks_grid_wrap {
  display: grid; }
  .subblocks_grid_wrap.SB_Space_std {
    grid-gap: 1rem; }
  .subblocks_grid_wrap.SB_Space_extra {
    grid-gap: 1.85rem; }
  .subblocks_grid_wrap.SB_Space_tight {
    grid-gap: 0.5714285714rem; }
  .subblocks_grid_wrap.SB_Space_ex_tight {
    grid-gap: 0.4444444444rem; }
  .subblocks_grid_wrap.SB_Space_hairline {
    grid-gap: 1px; }
  .subblocks_grid_wrap.SB_Space_none {
    grid-gap: 0; }
  .subblocks_grid_wrap.PhoneCols_1 {
    grid-template-columns: repeat(1, 1fr); }
  .subblocks_grid_wrap.PhoneCols_2 {
    grid-template-columns: repeat(2, 1fr); }
  .subblocks_grid_wrap.PhoneCols_3 {
    grid-template-columns: repeat(3, 1fr); }
  .subblocks_grid_wrap.PhoneCols_4 {
    grid-template-columns: repeat(4, 1fr); }
  @media (min-width: 746px) {
    .subblocks_grid_wrap.PTab_1 {
      grid-template-columns: repeat(1, 1fr); }
    .subblocks_grid_wrap.PTab_2 {
      grid-template-columns: repeat(2, 1fr); }
    .subblocks_grid_wrap.PTab_3 {
      grid-template-columns: repeat(3, 1fr); }
    .subblocks_grid_wrap.PTab_4 {
      grid-template-columns: repeat(4, 1fr); }
    .subblocks_grid_wrap.PTab_5 {
      grid-template-columns: repeat(5, 1fr); }
    .subblocks_grid_wrap.PTab_6 {
      grid-template-columns: repeat(6, 1fr); }
    .subblocks_grid_wrap.PTab_7 {
      grid-template-columns: repeat(7, 1fr); }
    .subblocks_grid_wrap.PTab_8 {
      grid-template-columns: repeat(8, 1fr); }
    .subblocks_grid_wrap.PTab_9 {
      grid-template-columns: repeat(9, 1fr); }
    .subblocks_grid_wrap.PTab_10 {
      grid-template-columns: repeat(10, 1fr); }
    .subblocks_grid_wrap.PTab_11 {
      grid-template-columns: repeat(11, 1fr); }
    .subblocks_grid_wrap.PTab_12 {
      grid-template-columns: repeat(12, 1fr); } }
  @media (min-width: 1024px) {
    .subblocks_grid_wrap.LTab_1 {
      grid-template-columns: repeat(1, 1fr); }
    .subblocks_grid_wrap.LTab_2 {
      grid-template-columns: repeat(2, 1fr); }
    .subblocks_grid_wrap.LTab_3 {
      grid-template-columns: repeat(3, 1fr); }
    .subblocks_grid_wrap.LTab_4 {
      grid-template-columns: repeat(4, 1fr); }
    .subblocks_grid_wrap.LTab_5 {
      grid-template-columns: repeat(5, 1fr); }
    .subblocks_grid_wrap.LTab_6 {
      grid-template-columns: repeat(6, 1fr); }
    .subblocks_grid_wrap.LTab_7 {
      grid-template-columns: repeat(7, 1fr); }
    .subblocks_grid_wrap.LTab_8 {
      grid-template-columns: repeat(8, 1fr); }
    .subblocks_grid_wrap.LTab_9 {
      grid-template-columns: repeat(9, 1fr); }
    .subblocks_grid_wrap.LTab_10 {
      grid-template-columns: repeat(10, 1fr); }
    .subblocks_grid_wrap.LTab_11 {
      grid-template-columns: repeat(11, 1fr); }
    .subblocks_grid_wrap.LTab_12 {
      grid-template-columns: repeat(12, 1fr); } }
  @media (min-width: 1300px) {
    .subblocks_grid_wrap.DT_1 {
      grid-template-columns: repeat(1, 1fr); }
    .subblocks_grid_wrap.DT_2 {
      grid-template-columns: repeat(2, 1fr); }
    .subblocks_grid_wrap.DT_3 {
      grid-template-columns: repeat(3, 1fr); }
    .subblocks_grid_wrap.DT_4 {
      grid-template-columns: repeat(4, 1fr); }
    .subblocks_grid_wrap.DT_5 {
      grid-template-columns: repeat(5, 1fr); }
    .subblocks_grid_wrap.DT_6 {
      grid-template-columns: repeat(6, 1fr); }
    .subblocks_grid_wrap.DT_7 {
      grid-template-columns: repeat(7, 1fr); }
    .subblocks_grid_wrap.DT_8 {
      grid-template-columns: repeat(8, 1fr); }
    .subblocks_grid_wrap.DT_9 {
      grid-template-columns: repeat(9, 1fr); }
    .subblocks_grid_wrap.DT_10 {
      grid-template-columns: repeat(10, 1fr); }
    .subblocks_grid_wrap.DT_11 {
      grid-template-columns: repeat(11, 1fr); }
    .subblocks_grid_wrap.DT_12 {
      grid-template-columns: repeat(12, 1fr); } }
  @media (min-width: 1800px) {
    .subblocks_grid_wrap.BIG_1 {
      grid-template-columns: repeat(1, 1fr); }
    .subblocks_grid_wrap.BIG_2 {
      grid-template-columns: repeat(2, 1fr); }
    .subblocks_grid_wrap.BIG_3 {
      grid-template-columns: repeat(3, 1fr); }
    .subblocks_grid_wrap.BIG_4 {
      grid-template-columns: repeat(4, 1fr); }
    .subblocks_grid_wrap.BIG_5 {
      grid-template-columns: repeat(5, 1fr); }
    .subblocks_grid_wrap.BIG_6 {
      grid-template-columns: repeat(6, 1fr); }
    .subblocks_grid_wrap.BIG_7 {
      grid-template-columns: repeat(7, 1fr); }
    .subblocks_grid_wrap.BIG_8 {
      grid-template-columns: repeat(8, 1fr); }
    .subblocks_grid_wrap.BIG_9 {
      grid-template-columns: repeat(9, 1fr); }
    .subblocks_grid_wrap.BIG_10 {
      grid-template-columns: repeat(10, 1fr); }
    .subblocks_grid_wrap.BIG_11 {
      grid-template-columns: repeat(11, 1fr); }
    .subblocks_grid_wrap.BIG_12 {
      grid-template-columns: repeat(12, 1fr); } }
.subblock {
  display: flex;
  position: relative; }
  .subblock.Content_Alignment_Top article {
    align-self: flex-start; }
  .subblock.Content_Alignment_Middle article {
    display: flex;
    flex-direction: column;
    place-content: center; }
  .subblock.Content_Alignment_Bottom article {
    display: flex;
    flex-direction: column;
    place-content: flex-end;
    align-self: flex-end;
    flex-grow: 1; }
  .subblock.HideButton_1 .SubBlock_Button {
    display: none; }
  .subblock .ieTint {
    z-index: 1;
    width: 100%;
    height: 100%; }
  .subblock figure {
    margin: 0;
    height: 100% !important; }
    .subblock figure img {
      object-fit: cover;
      height: 100%;
      width: 100%; }
    .subblock figure .plyr {
      width: 100%;
      min-width: 1px; }
  .subblock.Media_Pos_Above {
    flex-direction: column; }
    .subblock.Media_Pos_Above figure {
      order: 1; }
    .subblock.Media_Pos_Above article {
      order: 2; }
  .subblock.Media_Pos_Below {
    flex-direction: column; }
    .subblock.Media_Pos_Below figure {
      order: 2;
      align-items: flex-end; }
    .subblock.Media_Pos_Below article {
      order: 1; }
  .subblock.Media_Pos_Right, .subblock.Media_Pos_Left {
    flex-direction: row; }
    .subblock.Media_Pos_Right figure, .subblock.Media_Pos_Right article, .subblock.Media_Pos_Left figure, .subblock.Media_Pos_Left article {
      width: 50%; }
  .subblock.Media_Pos_Right figure {
    order: 2; }
  .subblock.Media_Pos_Right article {
    order: 1; }
  .subblock.Media_Pos_Left figure {
    order: 1; }
  .subblock.Media_Pos_Left article {
    order: 2; }
  .subblock.Media_Pos_Background {
    position: relative;
    display: flex; }
    .subblock.Media_Pos_Background figure {
      position: absolute;
      width: 100%;
      height: 100%; }
    .subblock.Media_Pos_Background.jarallax figure {
      display: none; }
    .subblock.Media_Pos_Background article {
      position: relative;
      z-index: 9; }

.SB_Border .subblock {
  border: 1px solid var(--grey-tint); }

@media (max-width: 745px) {
  .FWMPhone_1 {
    flex-direction: column !important; }
    .FWMPhone_1.Media_Pos_Right article, .FWMPhone_1.Media_Pos_Left article {
      width: 100% !important;
      order: 2; }
    .FWMPhone_1.Media_Pos_Right figure, .FWMPhone_1.Media_Pos_Left figure {
      width: 100% !important;
      order: 1; } }

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .FWMPTab_1 {
    flex-direction: column !important; }
    .FWMPTab_1.Media_Pos_Right article, .FWMPTab_1.Media_Pos_Left article {
      width: 100% !important;
      order: 2; }
    .FWMPTab_1.Media_Pos_Right figure, .FWMPTab_1.Media_Pos_Left figure {
      width: 100% !important;
      order: 1; } }

@media only screen and (min-width: 1024px) and (max-width: 1300px) {
  .FWMLTab_1 {
    flex-direction: column !important; }
    .FWMLTab_1.Media_Pos_Right article, .FWMLTab_1.Media_Pos_Left article {
      width: 100% !important;
      order: 2; }
    .FWMLTab_1.Media_Pos_Right figure, .FWMLTab_1.Media_Pos_Left figure {
      width: 100% !important;
      order: 1; } }
